{% extends 'phpstore/base.html.twig' %}

{% block css %}
    {{ encore_entry_link_tags('feedback') }}
{% endblock %}
{% block jsscript %}
    {{ encore_entry_script_tags('feedback') }}
{% endblock %}

{% block content %}
    <div class="wrapp-form">
        <p class="title">Обратная связь</p>
        <p class="feedback-description">Есть интересные предложения или нашли баг? Напишите нам в форме ниже</p>
        <p class="notice-empty-fields">Все поля должны быть заполнены</p>
        <form id="feedback-form" action="{{ path('app_feedback') }}" method="post">
            <ul>
                <li>
                    <label for="name">Имя:</label>
                    <br/>
                    <input id="name" type="text" name="name" required/>
                </li>
                <li>
                    <label for="email">Email:</label>
                    <br/>
                    <input id="email" type="email" name="email" required/>
                </li>
                <li>
                    <label for="text">Текст сообщения:</label>
                    <br/>
                    <textarea id="text" name="text" required rows="5"></textarea>
{#                    <input id="text" type="text" name="text" required/>#}
                </li>
                <li>
                    <input type="submit" value="Отправить" class="btn-feedback" name="submit"/>
                </li>
            </ul>
        </form>
    </div>
{% endblock %}